@charset "utf-8";
/* --------------------------
    REGISTRATION
-----------------------------*/

#fullWidth {
  width:98% !important;}

/* EXPAND AND COLLAPSE */

.ec {
	border:none;}
.ecbackground {
	background-color:transparent;}
.fake-ec {
	margin:0;
	padding:5px 5px 10px 5px;}
a.fake-eclink {
     background:url(/images/css/expand.gif) center left no-repeat;
	cursor:pointer;
	padding:0 0 0 30px;
	display:block;}


/* LOGIN */

#message { 
  padding:0; 
  width:220px;
  float:right;}
#loginForm {
  padding:25px 10px;
  background: #f4f9fc;
  border:1px solid #aacfe2;
  width:50%;}
#loginForm .fs {
  border:0;}
#loginForm .fs-label {
  font-weight:bold;
   width:150px;
   float:left;
   padding:0;}
#loginForm .fs-label p {
  font-weight:bold;
  margin:0 0 8px 0;
  padding:0;}
#loginForm .fs a {
  margin-top:5px;
  display:block;
  font-size:0.9em;}
#loginForm .fs-group {
   padding:0;
   margin:0 0 5px 160px;}
#loginForm #button {
  margin-right:85px;
  text-align:right;}
#loginForm select {
  width:220px;}


/* SPONSOR */
#sponsorForm {
  padding:0;
  margin:0 0 10px 0;
   border-top:1px solid #aacfe2;
   border-bottom:1px solid #aacfe2;
   border-left:0px;
   border-right:0px;
  width:690px;}
#sponsorForm .fs   {
   background:#f4f9fc 180px 0px repeat-y;
   margin:2px 0;
   border:0; /* disable automatic border */
   padding:5px 0 2px 10px;}
#sponsorForm .fs-label {
   width:150px;
   float:left;
   padding:0;}
#sponsorForm .fs-label p {
   margin:0 0 8px 0;
   padding:0;}
#sponsorForm .fs-group {
   padding:0;
   margin:0 0 5px 160px;}
#sponsorForm select {
   width:500px;}
.table1 {
   margin-top:25px;
   clear:both;}
#selectedGroupsToAdd,
#selectedGroupsToRemove {
  height:500px;
  width:395px;}
#manageGroupsForm .tableHeader {
  color:#f26422;}
#progresspane {
 padding:10px 0;  
 color:black;
 width:100px;}
#status {
 padding:0 0 15px 0;}

	
/* FORMS */

form {
   margin:0;
   padding:0;}
#formfields {  
   border-top:1px solid #aacfe2;
   border-bottom:1px solid #aacfe2;
   border-left:0px;
   border-right:0px;
   margin:30px 0 20px 0;
   padding:2px 0 2px 0;}
#formfields .fs {  
   background:#f4f9fc 180px 0px repeat-y;
   margin:2px 0;
   border:0; /* disable automatic border */
   padding:5px 0 2px 10px;}
#formfields .fs label { 
   display:block;
   padding:2px 0;
   width:210px;
   margin:0;}
#formfields .fs-label {
   width:210px;
   float:left;
   padding:0;}
#formfields .fs-label p {
   margin:0 0 8px 0;
   padding:0;}
#formfields .fs-group {
   padding:0;
   margin:0 0 5px 230px;}
#formfields .fs-group p {
   color:#666;
   font-style:italic;
   font-size:0.9em;
   margin:10px 0 8px 0;
   padding:0;
   width:98%;}
#formfields .fs-group a {
   display:block;
   margin-top:10px;}
#formfields select {
   margin-right:5px;}
#formfields .fs-group label {
  display:block;
  width:400px;}

	
/* SORTABLE TABLES */

.featureTable {
  width:100%;}
.featureTable thead tr .header {
	background-image: url(../images/css/bg.gif);
	background-repeat: no-repeat;
	background-position: center right;
	cursor: pointer;
}

.featureTable tbody tr.odd td {
	background-color:#f4f9fc;
}
.featureTable thead tr .headerSortUp {
	background-image: url(../images/css/asc.gif);
}
.featureTable thead tr .headerSortDown {
	background-image: url(../images/css/desc.gif);
}
.featureTable thead tr .headerSortDown, 
.featureTable thead tr .headerSortUp {
background-color: #e9eaa6;}


p.error {
   width:205px;
   font-size:0.9em;
   font-weight:bold;
   margin:0 0 0 200px;
   padding:8px;
   color:#ee3424;} 
.alert h3 {
  font-size:1.3em;
  font-weight:bold;}

#displayCalendar {
    width: 250px;
}


/* MOBILE */

#mobile {
  font-family:arial;
  font-size:12px;
  width: 100%;}
#mobile h1 {
  color:#ee3424;
  font-size:2em;}
#mobileLoginForm {
  padding:25px 10px;
  background: #f4f9fc;
  border:1px solid #aacfe2;}
#mobile .fs {  
   background:#f4f9fc 180px 0px repeat-y;
   margin:2px 0;
   border:0; /* disable automatic border */
   padding:5px 0 2px 10px;}
#mobile .fs-label {
   font-weight:bold;}
#mobileLoginForm a {
   text-decoration:none;
   display:block;
   font-size:0.9em;}
#mobile #button {
   margin:10px 0 10px 10px;}
#mobile .copyright {
   font-size:0.9em;
   margin:25px 0 0 0;
   color:#888;


